package de.duehl.swing.ui.start;

import de.duehl.swing.ui.GuiTools;

public class WaitForInputTest {

    public static void main(String[] args) {
        System.out.println("VORHER");

        GuiTools.informUser("Es trat ein Fehler auf.", 
                "Wenn Sie ok drücken, wird der Prozess wiederholt");
        
        System.out.println("NACHHER");
    }

}
